Thursday Jun 27, 2013

Demantra Implementation Tip Windows and Unix or Linux

Hello!  Are you implementing using a third party or consulting resources?  

Recently we have seen some cases where customers no longer have a windows installation.  After the initial install and configuration, once the instance has gone live, the windows install is either deleted or most likely no longer with the customer as the same was installed on the implementers' laptop to start with. As a result when support comes back requesting the customer to apply a patch and/or upgrade they do not have a windows installation.  This has started happening after Oracle Demantra gave them the option to configure the engine on Unix. 

Workaround:

It is advisable that the customer keep their Windows installation intact for further patching and/or upgrade.  It is aslo possible that the implementer had installed Demantra on his Windows box and you do not have access to it any more.  It is possible that with the web and engine on Unix, and the silent installer having downloaded all the executable for Business Modeler, to work on the User's client machine, you may no longer need the windows install.

I have not tested the above 

Friday Jun 21, 2013

Announcing Oracle-Demantra 12.2.1 Release

We are excited to announce Oracle Demantra 12.2.1 is now available for new and existing customers. All customers who are not incorporating Demantra with other VCP products are welcome to upgrade without any restrictions. Customers who are using Demantra in conjunction with VCP products will need to upgrade VCP to 12.2.1 which requires application and participation in Oracle E-Business Suite early adopter program.

Demantra 12.2.1 includes a wide array of new features driven by customer requirements and needs. Key features include:

·       Streamlined import and export from Microsoft Excel

·       Support Gregorian Month data aggregation in weekly system

·       Multilanguage support for eleven languages

·       Promotion Calendar Optimization

·       Enhanced integration with Advanced Planning Command Center (VCP 12.2.1 Required)

Demantra 12.2.1 will work with JD Edwards EnterpriseOne 9.1 using the AIA 11.4 for the Value Chain Planning Base Integration Pack.

Demantra 12.2.1 will only work with VCP 12.2.1.

Demantra 12.2.1 and VCP 12.2.1 will work with EBS 12.1.3 or EBS 12.2.1.

About

This blog delivers the latest information regarding performance and install/upgrade. Comments welcome

Search

Archives
« June 2013 »
SunMonTueWedThuFriSat
      
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
22
23
24
25
26
28
29
30
      
Today